This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 81814 - labelling on keyboard repeat delay is backwards
labelling on keyboard repeat delay is backwards
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-14 00:06 EST by Scott Otterson
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 14:21:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Scott Otterson 2003-01-14 00:06:10 EST
on:

redhat menu -> preferences -> keyboard

the delay slider label is backwards:  moving it to the left decreases the delay
but the right hand side is labelled as "faster"
Comment 1 Jonathan Blandford 2003-01-14 14:21:14 EST
It now says 'Short'/'Long' which makes more sense anyway.  Will be fixed in the
next release.

Note You need to log in before you can comment on or make changes to this bug.